# Generated by Django 3.2.5 on 2021-07-28 02:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('reports', '0012_auto_20210728_0245'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='paramdict',
            name='report',
        ),
        migrations.AddField(
            model_name='report',
            name='param_dicts',
            field=models.ManyToManyField(blank=True, related_name='reports', to='reports.ParamDict'),
        ),
    ]
